<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Design Pattern: Singleton </title>
		<script src="index.js" type="text/javascript"></script>
	</head>
	<body onload="main()">
		<div id="out"></div>
	</body>
</html>
